Rectangle Tool Shift+F3

The Rectangle Tool creates and edits rectangular and square QuickShapes
. It is a customized version of the QuickShape Tool. For information about QuickShapes, see the QuickShapes Overview.

Rectangle Tool Infobar Controls

Bounds Creation

Diameter Creation

Radius Creation

Mode Indicator

Parameters

Curved Corners

Rectangle Tool Operations

Drawing rectangles and squares

Changing a rectangle into an ellipse

Adding curved corners to a rectangle

Changing curved corners on a rectangle

Rotating rectangles

Scaling rectangles

Stretching rectangles

Movie—click below (not working in this version)

Drawing rectangles and squares